Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__FileEncoder Struct Reference
[FLAC/file_encoder.h: file encoder interface]

`#include <file_encoder.h>`

List of all members.

## Public Attributes

FLAC__FileEncoderProtected * | protected_
FLAC__FileEncoderPrivate * | private_

## Detailed Description

The opaque structure definition for the file encoder type. See the file encoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/FLAC/file_encoder.h